{
    "aspect_ratio": 1.0229885057471264,
    "comment_count": 0,
    "created_at": "2020-01-01T21:54:00",
    "deletion_reason": null,
    "description": "Artist's description from DA:\r\n[bq]He a Short-finned Tidal dragon.\r\n\r\nDespite looking like a water dwelling dragon, Sea Stripe's kind are land dwellers that find food within tide pools and washed up on beaches. They are a very small species of dragon that won't get any bigger than a marine iguana. He has thick blubber insulated skin that prevents him from getting cut on rocks and broken shells. Sea Stripe is specifically from a warmer coast so he doesn't utilize his insulating layer often, but instead he its used more for buoyancy so he can float on his back like an otter while on the water.[/bq]",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 5,
    "first_seen_at": "2020-01-01T21:54:00",
    "format": "png",
    "height": 696,
    "hidden_from_users": false,
    "id": 2236023,
    "intensities": {
        "ne": 53.094812,
        "nw": 52.558782,
        "se": 54.136379,
        "sw": 53.990373
    },
    "mime_type": "image/png",
    "name": "scraper-1577915640185467",
    "orig_sha512_hash": "9f5a374c6f6531dbd33a3559635ab2c3f153b8c173a640775a6816d780fcbd2c409925a452213e6f3d6dd8c47963a59b5a314f5909e6282fe112c4345ecdeb44",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2236023.png",
        "large": "https://derpicdn.net/img/2020/1/1/2236023/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2236023/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2236023/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2236023/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2236023/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2236023/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2236023/thumb_tiny.png"
    },
    "score": 9,
    "sha512_hash": "bd41d767154bf14cb5692e0f7e4ab964252e31aa68f9b705dde0aaa0fcbe6055c093845c43cde6e1ede2bad17926b35b1d23cdef7f3c5422ce04812f57944cfc",
    "source_url": "https://www.deviantart.com/phobicalbino/art/Sea-Stripe-812842945",
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        33855,
        36457,
        40482,
        41769,
        42350,
        81044,
        103349,
        140017,
        222566,
        366148,
        486094
    ],
    "tags": [
        "male",
        "oc",
        "safe",
        "simple background",
        "solo",
        "oc only",
        "original species",
        "tail fin",
        "gray background",
        "artist:phobicalbino",
        "oc:sea stripe"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T21:54:02",
    "uploader": "Frustration in Excelsis",
    "uploader_id": 411796,
    "upvotes": 10,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2236023__safe_artist-colon-phobicalbino_oc_oc+only_oc-colon-sea+stripe_original+species_gray+background_male_simple+background_solo_tail+fin.png",
    "width": 712,
    "wilson_score": 0.5211163863228024
}
